From 68812f7bf7f3b384d86393e4202737536ed68b38 Mon Sep 17 00:00:00 2001
From: Pan Nengyuan <pannengyuan@huawei.com>
Date: Tue, 5 May 2020 10:22:00 +0800
Subject: [PATCH 60/77] virsh_migrate: remove status_error when cache enable

When QEMU supports flushing caches at the end of migration, we can
safely allow migration even if disk/driver/@cache is not none nor
directsync. Thus we remove status_error when cache=wirteback.

libvirt commit id is:
https://github.com/libvirt/libvirt/commit/4514abbd41571b4d4f4e3b6f4cb950978433dd10

Signed-off-by: Pan Nengyuan <pannengyuan@huawei.com>
---
 libvirt/tests/cfg/virsh_cmd/domain/virsh_migrate.cfg | 1 -
 1 file changed, 1 deletion(-)

diff --git a/libvirt/tests/cfg/virsh_cmd/domain/virsh_migrate.cfg b/libvirt/tests/cfg/virsh_cmd/domain/virsh_migrate.cfg
index bef9882c..bc728f69 100644
--- a/libvirt/tests/cfg/virsh_cmd/domain/virsh_migrate.cfg
+++ b/libvirt/tests/cfg/virsh_cmd/domain/virsh_migrate.cfg
@@ -525,7 +525,6 @@
             # Set disk cache to writeback then migrate without unsafe
             virsh_migrate_options = "--live"
             virsh_migrate_disk_cache = "writeback"
-            status_error = 'yes'
         - there_xml_with_same_dname:
             # Do migration with --dname and --xml with same changed
             # name from guest XML
-- 
2.23.0

